//! Radicle CI broker.
//!
//! The broker triggers CI runs based on events emitted by its local
//! Radicle CI node. This crate allows listening to events from the
//! node, filter the events, and to communicate with a adapter spawned
//! as a child process.

pub mod adapter;
pub mod broker;
pub mod config;
pub mod db;
pub mod error;
pub mod event;
pub mod msg;
pub mod pages;
pub mod run;
#[cfg(test)]
pub mod test;
